<?php

require($_SERVER['DOCUMENT_ROOT']."/global.php");

$tpl_path .= '/discuss';

require(R_P."require/f_html.php");
require(R_P.'require/f_channel.php');
require(R_P.'require/f_list.php');
require(R_P.'require/page.php');
require(R_P.'require/f_listDiscuss.php');



/***************************************  引入模板(可选) 可以修改为函数来提取;     *****************************/

$html_content = file_get_contents($template_file_top)
.
file_get_contents($template_file_middle)
.
file_get_contents($template_file_foot);


/***************************************    公共项     *****************************/
InitGP(array('id','channel','cg','cg_s','cg_title',),'G');




?>